/*------------------------------
		General Page Design
------------------------------*/

body{
	margin:0;
	font-family:Arial;
	background-image:url(/images/karori_bg.png);
	background-repeat:repeat-x;
	background-color:#4678C8;
}

#page_container{
	margin:0;
	width:100%;
	height:500px;
	font-family:Verdana, Arial;
	background-image:url(/images/karori_bg.png);
	background-repeat:repeat-x;
	background-color:#4678C8;
}

#karori_banner{
	position:relative;
	margin:0 auto 0 auto;
	padding:0;
	width:970px;
}
#karori_banner h1{
	margin:0;
	padding:0;
	height:190px;
}

#banner_image{
	position:absolute;
	top:52px;
	left:15px;
	padding:0;
	z-index:5;
}
#main_container{
	width:970px;
	margin:0 auto 0 auto;
	padding:0;
}
#main_container_inner{
	text-align:left;
	width:960px;
	background-color:#FFF;
	margin:0 5px 0 5px;
	padding:0;
}

#footer{
	background-image:url(/images/karori_bot.png);
	background-repeat:no-repeat;
	height:20px;
	width:970px;
	margin:0 auto 0 auto;
}

.img_frame{
	border:solid 1px #777;
	padding:5px;
	background-color:#FFF
}



/* main content area */
#content_area {
	float:left;
	width:755px;
	padding:0 0 0 10px;
}
/* main content area full width */
#content_area_full {
	float:left;
	width:920px;
	padding:0 0 0 20px;
}
/* menu container */
#menu_container {
	padding:0 0 0 15px;
	float: left;
	width: 160px;
}

/*------------------------------
		nZeal CMS Design
------------------------------*/

#login_box{
	border:solid 1px #777;
	width:400px;
	margin:20px auto 20px auto;
	text-align:center;
	font-size:.9em;
	padding-bottom:10px;
}
#login_box h1{
	color:#333;
	background-color: #EEE;
	border-bottom:solid 1px #777;
	padding:3px;
	font-weight:100;
	letter-spacing:1px;
	word-spacing:1px;
	margin:0 0 10px 0;
	font-size:1.2em;
}
#login_box p{
	font-style:italic;
	padding:0;
	margin:0 0 10px 0;
}
#login_box table{
	margin:0 auto 0 auto;
}
#login_box td{
	text-align:right;
}
#login_box form{
	margin-bottom:0;
}
#login_box a{
	color:#333;
	background-color:transparent;
}

.nzeal_frm{
	background-color:#EBF4FB;
	padding:15px 0 20px 10px;
	width:700px;
	margin:10px auto 10px auto;
	border: solid 2px #b7ddf2;
	font-family:Arial;
	font-size:16px;
}
.nzeal_frm fieldset{
	border: none;
}
.nzeal_frm legend{
	font-size:1.4em;
	margin:0 0 20px 0;
	color:#444;
	font-family:Verdana, Arial;
}
.nzeal_frm label, .nzeal_frm label span{
	display:block;
	float:left;
	width:16em;
}
.nzeal_frm label{
	margin-right:.5em;
	padding-top:3px;
	text-align:right;
	font-size:.9em;
	font-weight:700;
}
.nzeal_frm label span{
	width:17.5em;
	color:#888;
	font-size:.9em;
	font-weight:100;
}
.nzeal_frm .frm_err{
	display:block;
	margin-left:15em;
	color:#F00;
	font-style:italic;
}
.nzeal_frm .submit{
	margin-left:15em;
}
.nzeal_frm .submit input{
	border:none;
	background-image:url(/images/ncms_submit.png);
	background-color:transparent;
	width:140px;
	height:40px;
	color:#FFF;
	font-weight:700;
	font-size:.9em;
	font-family: Arial;
}
.nzeal_frm .submit input:hover, .nzeal_frm .submit input:active{
	background-position:bottom;
	border:none;
}
.nzeal_frm p{
	margin:0;
	padding:0;
}
.nzeal_frm .spacer{
	height:7px;
	border-bottom:dashed 1px #CCC;
	margin:0 10px 7px 0;
}

.nz_grid {
	border-collapse:collapse;
}
.nz_grid_edit {
	font-size:1em;
	background-color:transparent;
	border:none;
	font-family:arial;
	padding:0 3px 0 3px;
	border:solid 2px #55C;
}
.nz_grid td, .nz_grid th{
	border:solid 1px #BBB;
	padding:2px 5px 2px 5px;
}
.nz_grid .y, .nz_grid th{
	font-size:.75em;
	text-align:center;
	padding:2px 10px 2px 10px;
	background-color:#EEE;
	border:solid 1px #999;
}
.nz_grid .hidden{
	display:none;
}
.nz_grid_controls{
	clear:both;
	
}
a.nz_grid_close, a.nz_grid_refresh, #nz_grid_save, .nz_grid_add, .nz_grid_del{
    width:120px;
    height:28px;
	border: 2px solid #888;
    margin: 0 5px 5px -1px;
    padding:8px 2px 2px 38px;
    background-repeat: no-repeat;
    background-position: 2px center;
    text-align:center;
    text-decoration:none;
    cursor:pointer;
    float:left;
    color: #DDD;
    background-color: #444;
}
#nz_grid_save {
    width:130px;
	background-image: url('/images/ncms_icon_save.png');
	color: #444;
	background-color: #DDD;
}
a.nz_grid_refresh, a.nz_grid_refresh:hover {
    width:170px;
	background-image: url('/images/ncms_icon_refresh.png');
}
a.nz_grid_close, a.nz_grid_close:hover {
    width:180px;
	background-image: url('/images/ncms_icon_close.png');
}
.nz_grid_add {
    width:100px;
	background-image: url('/images/ncms_icon_add.png');

}
.nz_grid_del {
    width:170px;
	background-image: url('/images/ncms_icon_del.png');
}



/* ------------------------------
        Message Boxes
------------------------------ */

.msg_info, .msg_success, .msg_warning, .msg_error {
    width:500px;
	border: 1px solid;
    margin: 10px auto 10px auto;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    text-align:center;
}
.msg_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/images/ncms_info.png');
}
.msg_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('/images/ncms_success.png');
}
.msg_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/images/ncms_warning.png');
}
.msg_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/images/ncms_error.png');
}



/*------------------------------
		Menu Design
------------------------------*/

#menu_level_one{
	display:block;
	padding:0;
	margin:0;
	position:absolute;
	top:19px;
	left:20px;
	height:25px;
}
#menu_level_one li {
	display:block;
	float:left;
}
#menu_level_one span {
	display:block;
	float:left;
	background-image:url(/images/menutab.png);
	background-position:bottom right;
	height:25px;
	width:10px;
}
#menu_level_one li a {
	display:block;
	float:left;
	color:#000;
	background-image:url(/images/menutab.png);
	background-position:bottom left;
	height:22px;
	padding:3px 0 0 10px;
	font-size:.8em;
	text-decoration:none;
}
#menu_level_one #m1_act span {
	background-position:top right;
}
#menu_level_one #m1_act a {
	background-position:top left;
	color:#0A0;
}
#menu_level_one li a:hover {
	color:#0A0;
}


#menu2 ul {
	display:block;
	padding:0;
	margin:0;
	font-size:.8em;
}
#menu2 li {
	display:inline;
}
#menu2 a{
	display:block;
	text-decoration:none;
	padding:3px;
	margin:0 0 1px 0;
}
#menu2 a.level2 {
	color:#333;
	background-color:#ccc;
}
#menu2 a.level3 {
	padding-left:10px;
	color:#555;
	background-color:#ddd;
}
#menu2 a:hover, #menu2 a.active{
	color:#0A0;
	background-color:#CDC;
}
#menu2 #top{
	background-image:url(/images/menu2_tb.png);
	width:160px;
	height:20px;
	margin-bottom:1px;
}
#menu2 #bot{
	background-image:url(/images/menu2_tb.png);
	background-position:bottom;
	width:160px;
	height:20px;
}


/*------------------------------
		General Text Design
------------------------------*/

h1 {
	font-family:Trebuchet;
	color:#143264;
	font-size: 1.4em;
	letter-spacing:2px;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: .6em;
	word-spacing: 0.1em;
	font-weight:400;
}
h2 {
	font-family:Tahoma;
	color:#143264;
	font-size: 1.1em;
	letter-spacing:2px;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: .2em;
	word-spacing: 0;
	font-weight:100;
}


.nav_results {
	font-size: .9em;
	line-height: 1.4em;
}

.attachment_link {
	 text-decoration:none;
	 border:0px;
	 vertical-align:middle;
}

.form_err {
	font-size: .9em;
	font-style: italic;
	color:#FF0000;
}

/* nzeal advert link */
#nzeal_link, #nzeal_link:visited, #nzeal_link:active {
	color:#AAA;
	font-size:.8em;
	text-decoration:none;
}
#nzeal_link:hover {
	color:#555;
	background-color:transparent;
	text-decoration:underline;
}



/*------------------------------
		Image Design
------------------------------*/

.cont_image_left, .cont_image_right, .cont_image {
	padding:2px;
	border:solid 1px silver; 
	background-color:#FFFFFF;
}
.cont_image_selected {
	padding:2px;
	border:solid 1px #FF0000; 
	background-color:#FFFFFF;
} 
/* text padding for image align right */
.cont_image_left {
  float:left;
  margin-right:5px;
}
/* text padding for image align left */
.cont_image_right {
  float:right;
  margin-left:5px;
}



/*------------------------------
		Tweaks
------------------------------*/

.content_chunk_footer {
	clear: both;
	padding-bottom:20px;
}

.content_chunk_footer_nogap {
	clear: both;
}

.spacer {
	clear: both;
}
.clr{
	display:block;
	clear:both;
}
.pad {
	height:7px;
}

.center {
	text-align:center;
}



/*------------------------------
		Template Layout
------------------------------*/

/* container for each of the columns */
.twocolumn {
	float:left;
	height: 100%;
	width: 48%;
	margin-right:10px;
}



/*------------------------------------------------------------
		Component Specific Design
------------------------------------------------------------*/


/* ---ONLINE SHOP--- */
#product_control_cont {
	float: right;
	width: 153px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
}
#product_control_inner {
	margin:0px;
	border-left:solid 1px #999999;
	border-right:solid 1px #999999;
	padding:0px 5px 0px 5px;
	background-color:#EEEEEE;
}
#prod_image{
	background-color:#DDD;
	padding:10px;
	border:solid 1px #CCC;
}


/* ---LATEST UPDATES--- */
.latestupdates_chunk_header {
	border-top:solid 1px #999999;
	margin-bottom:5px;
}
.latestupdates_chunk_footer {
	clear: both;
	margin-bottom:10px;
}


/* ---STANDARD WITH INDEX--- */
ul.indexed_list{
	padding:0px;
	margin:0px 0px 20px 0px;
	list-style-type:none;
}


/* ---STANDARD WITH HIGHLIGHT BOX--- */
.box_290w_top_blue, .box_290w_top_orange, .box_290w_top_green {
	margin-left:auto;
	margin-right:auto;
	background-repeat:no-repeat;
	color:#FFFFFF;
	width:270px;
	padding:0px 10px 1px 10px;
}
.box_290w_top_blue h1, .box_290w_top_orange h1, .box_290w_top_green h1 {
	background-color:transparent;
}
.box_290w_mid_blue, .box_290w_mid_orange, .box_290w_mid_green {
	margin-left:auto;
	margin-right:auto;
	width:270px;
	padding:5px 10px 1px 10px;
}
.box_290w_bot_blue, .box_290w_bot_orange, .box_290w_bot_green {
	margin-left:auto;
	margin-right:auto;
	width:290px;
	background-repeat:no-repeat;
	height:11px;
	margin-bottom:10px;
}
.box_290w_top_blue{background-color:#0066CC; background-image:url(/images/layout_290w_top_blue.png);}
.box_290w_mid_blue{background-color:#BAD2F8;}
.box_290w_bot_blue{background-image:url(/images/layout_290w_bot_blue.png);}
.box_290w_top_orange{background-color:#F27300; background-image:url(/images/layout_290w_top_orange.png);}
.box_290w_mid_orange{background-color:#FFD8B0;}
.box_290w_bot_orange{background-image:url(/images/layout_290w_bot_orange.png);}
.box_290w_top_green {background-color:#A6C639; background-image:url(/images/layout_290w_top_green.png);}
.box_290w_mid_green {background-color:#D7E6A4;}
.box_290w_bot_green {background-image:url(/images/layout_290w_bot_green.png);}


/* ---DATELIST--- */
.datelist_container {
	margin-left:10px;
	margin-right:10px;
	border:solid 1px #999999;
	padding:5px;
}


/* ---DIRECTORY--- */
.directory_alt_bg{
	background-color:#DDDDDD;
}
.comp_directory {
	font-size: .8em;
	line-height: 1em;
}


/* ---PHOTO GALLERY AND SLIDESHOW--- */
.gallery_table {
	margin:0 auto 0 auto;
	width:600px;
}
.gallery_thumb_td {
	width:120px; 
	height:120px;
	text-align:center;
}
.gallery_nav_cont {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
a.nav_link {
	font-size:.8em;
	line-height:1em;
	color:#000000;
	text-decoration:none;
	padding:4px;
	border:solid 1px #000000;
	margin-left:2px;
	margin-right:2px;
}
a.nav_link:hover {
	color:#FF0000;
	text-decoration:underline;
	border:solid 1px #FF0000;
}
.nav_link_disa {
	font-size:.8em;
	line-height:1em;
	color:#777777;
	text-decoration:none;
	padding:4px;
	border:solid 1px #777777;
	margin-left:2px;
	margin-right:2px;
}
#container_mainimg {
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	padding:2px;
	border:solid 1px silver;
}
.cont_gallery_h1 {
	font-weight: bold;
	font-size: .9em;
	margin-top: 0em;
	margin-bottom: .3em;
	margin-left:auto;
	margin-right:auto;
	width:75%;
	text-align:center;
}
.cont_gallery_b1 {
	font-size: .9em;
	margin-bottom: .3em;
	margin-left:auto;
	margin-right:auto;
	width:75%;
	text-align:center;
}


/* ---EMAIL FORM--- */
.email_form_box{
	background-color:#D5E4F2;
	border:solid 1px #344474;
	padding:3px;
}
.email_form_container{
	width:570px;
	margin:0px auto 10px auto;
}
.email_form_label{
	color:#344474;
}


/* ---ADVANCED EVENT--- */
#adv_event_form_container{
	width:550px;
	margin: 20px auto 0 auto;
}
.adv_event_form_element{
	background-color:#D5E4F2;
	border:solid 1px #344474;
	padding:3px;
}
.adv_event_form_element_optional{
	background-color:#F0F0F0;
	border:solid 1px #677799;
	padding:3px;
}
.adv_event_form_select{
	background-color:#D5E4F2;
	border:solid 2px #344474;
	padding:1px;
}
#adv_event_nav_container{
	line-height:1em;
	margin:auto;
	width:494px;
	height:44px;
	text-align:center;
	color:#FFFFFF;
	margin-top:10px;
	vertical-align:middle;
}
#adv_event_nav_container_left{
	float:left;
	width:189px;
	height:35px;
	padding-top:9px;
	background-image:url(/images/adv_event_nav_left.png);
}
#adv_event_nav_container_right{
	float:left;
	width:305px;
	height:44px;
	background-image:url(/images/adv_event_nav_right.png);
}
.adv_event_children{
	font-size:.75em;
	margin:5px 30px 5px 30px;
	padding:0px 5px 2px 5px; 
	background-color:#DDDDDD;
	border:solid 1px #555555;
}
.adv_event_summary{
	padding:5px;
	margin:10px;
	border:solid 1px #CCCCCC;
	background-color:#EFEFEF;
}
#adv_event_detail_title{
	padding:5px 5px 0px 5px;
	margin:0;
	font-size:1.5em;
	color:#DD3300;
}
#adv_event_detail_date{
	padding:0px 5px 5px 5px;
	margin:0;
	font-style:italic;
}
#adv_event_detail_text{
	padding:0px 5px 5px 5px;
	margin:15px 0 0 0;
}

/* ---NEWS--- */
.news_container{
	border:solid 1px #555555;
	padding:0px;
	margin:0px;
	word-spacing:0em;
}
.news_header{
	font-size:.9em;
	color:#FFFFFF;
	background-color:#555555;
	padding:0px 3px 0px 3px;
	margin:0px;
}
.news_date{
	font-style:italic;
	font-size:.8em;
	color:#777777;
	line-height:1.3em;
	text-align:right;
	padding:0px 3px 0px 3px;
	margin:0px;
}
.news_text{
	font-size:.9em;
	line-height:1.4em;
	padding:0px 3px 0px 3px;
	margin:0px;
}
.news_footer{
	height:10px;
}


/* ---RYE NEWS--- */
#rye_news_header{
	color:#333;
	background-color:#999;
	font-weight:bold;
	padding-left:5px;
}

/* ---COLOR TAB ROUND BOX--- */
.ncms_tab{
	padding:0;
	margin:0;
	background-color:#99CC00;
}
.ncms_tab_mid{
	padding:0 15px 0 15px;
	position:relative;
}
.ncms_tab .bot{
	padding:0;
}
.ncms_tab_top, .ncms_tab_bot, .ncms_tab_tr, .ncms_tab_br{
	background-image:url(/images/ncms_tab.png);
	height:15px;
}
.ncms_tab_bot{
	background-position:bottom left;
}
.ncms_tab_tr{
	background-position:top right;
	float:right;
	width:15px;
}
.ncms_tab_br{
	background-position:bottom right;
	float:right;
	width:15px;
}
.ncms_tab_2{background-color:#66B4F2;}
.ncms_tab_2 .ncms_tab_top, .ncms_tab_2 .ncms_tab_bot, .ncms_tab_2 .ncms_tab_tr, .ncms_tab_2 .ncms_tab_br{background-image:url(/images/ncms_tab_2.png);}
.ncms_tab_3{background-color:#FEA347;}
.ncms_tab_3 .ncms_tab_top, .ncms_tab_3 .ncms_tab_bot, .ncms_tab_3 .ncms_tab_tr, .ncms_tab_3 .ncms_tab_br{background-image:url(/images/ncms_tab_3.png);}
.ncms_tab_5{background-color:#CCC;}
.ncms_tab_5 .ncms_tab_top, .ncms_tab_5 .ncms_tab_bot, .ncms_tab_5 .ncms_tab_tr, .ncms_tab_5 .ncms_tab_br{background-image:url(/images/ncms_tab_5.png);}
.ncms_tab_6{background-color:#AA8C46;}
.ncms_tab_6 .ncms_tab_top, .ncms_tab_6 .ncms_tab_bot, .ncms_tab_6 .ncms_tab_tr, .ncms_tab_6 .ncms_tab_br{background-image:url(/images/ncms_tab_6.png);}

/* ---JSS TABS--- */
.jss_cont_area{
	background-color:#F0EEE8;
	padding:15px;
}
.jss_but_0, .jss_but_1, .jss_but_0_act, .jss_but_1_act{
	display:block;
	float:left;
	width:146px;
	height:21px;
	padding:14px 2px 2px 2px;
	margin-right:3px;
	text-align:center;
	font-size:1.1em;
	color:#FFF;
	font-weight:700;
	background-image: url(/images/ncms_jsstabs.png);
	background-position:-1px -52px;
	background-repeat:no-repeat;
	cursor:pointer;
}
.jss_but_1{background-position:-152px -52px;}
.jss_but_0_act, .jss_but_0:hover{background-position:-1px 0; color:#00A5D9;}
.jss_but_1_act, .jss_but_1:hover{background-position:-152px 0; color:#00A5D9;}